Bug 166639 - Please update to 0.7.1
Please update to 0.7.1
Product: Fedora
Classification: Fedora
Component: fillets-ng (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-08-24 01:20 EDT by Richard Henderson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-24 06:38:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
fillets-ng.spec (2.49 KB, text/plain)
2005-08-24 01:20 EDT, Richard Henderson
no flags Details
fillets-ng-data.spec (1.60 KB, text/plain)
2005-08-24 01:21 EDT, Richard Henderson
no flags Details

  None (edit)
Description Richard Henderson 2005-08-24 01:20:19 EDT
There are a few bugs fixed since 0.6.0.  And a new (very important) feature:
you can play the adorable Czech voice track while getting the translated

Since the fillets data file is so huge, I'll let whoever takes care of this
download them yourself (see the url field).  But I'll attach the update spec
files.  There are no other patches required on top of this, but you should
extract the fillets.desktop and fillets.png files from the existing srpm.
Comment 1 Richard Henderson 2005-08-24 01:20:19 EDT
Created attachment 118035 [details]
Comment 2 Richard Henderson 2005-08-24 01:21:18 EDT
Created attachment 118036 [details]
Comment 3 Matthias Saou 2005-08-24 06:38:41 EDT
I've updated the devel branch, and will backport to FC-3 and FC-4 shortly. Thanks!
Comment 4 Jerry James 2005-10-22 12:20:05 EDT
While the new fillets-ng-0.7.1 made it into Extras, fillets-ng-data-0.7.1 did
not, which is breaking "yum update" for me.
Comment 5 Matthias Saou 2005-10-24 04:43:25 EDT
Sorry, I had missed that one as it's not a simple rebuild, but a copy of the
existing (big) packages. I've now requested the copy of the data 0.7.1-1 package
from the devel tree to the FC4 one, so it should be fixed soon.

Note You need to log in before you can comment on or make changes to this bug.